Welcome, Guest. Please login or register.
Did you miss your activation email?

Author Topic: [DE] KDE 4.6  (Read 24739 times)

Offline agaida

  • User
  • Posts: 1.760
    • http://g-com.eu
[DE] KDE 4.6
« Reply #15 on: 2011/02/13, 21:58:39 »
Das man das haben will und muss, ist keine Frage. Ich bin nur nicht so verzweifelt, die Sachen selbst zu bauen. ;) (Oder noch schlimmer, auf kubuntu zurückzugehen). Die Leute, die dran arbeiten, werden das schon zeitnah machen, ich kann mir nicht vorstellen, dass da wer aus reiner Pflichtschuldigkeit KDE baut. Ich glaub, diejenigen, die das machen, wollen das Zeug selbst haben.
There's this special biologist word we use for "stable". It's "dead". ~ Jack Cohen

Offline reddark

  • User
  • Posts: 1.050
    • http://www.klangruinen.de/
KDE 4.6
« Reply #16 on: 2011/02/13, 22:01:40 »
nuja, dann warte ich halt noch - hätt ja sein können, das da schon was in sicht is ... ;)

Offline agaida

  • User
  • Posts: 1.760
    • http://g-com.eu
KDE 4.6
« Reply #17 on: 2011/02/13, 22:12:24 »
Mal ganz ehrlich, KDE 4.5.x reicht mir momentan durchaus, bei 4.4irgendwas würde ich anders klingen. Aber bis auf das bequeme Vierteln des Bildschirms und akonadi in funktionierend ist mir ehrlich gesagt beim täglichen Arbeiten noch nichts über den Weg gelaufen, wo ich geagt hätte: Wie konnte ich ohne leben?

Die Datumsanzeige in KMail sieht immer noch komisch aus, die YYYY-.. nerven, der Rest läuft halt. Ich hätte mir doch mal die Feature-Liste durchlesen sollen, um jetzt begeisterter regieren zu können. Vielleicht bin ich ja auch nur zu stumpf.  :lol:

Irgendwas Weltbewegendes, ausser dass es gut läuft, habe ich nicht festgestellt. Das macht aber 4.5.x auch.
There's this special biologist word we use for "stable". It's "dead". ~ Jack Cohen

Offline reddark

  • User
  • Posts: 1.050
    • http://www.klangruinen.de/
KDE 4.6
« Reply #18 on: 2011/02/13, 22:14:42 »
Quote

ausser dass es gut läuft,

*grins*
ja, bin halt neugierig ... kmail is mir wurscht, mir reicht seid jahren thunderbird/icedove ...

-naja, wie gesagt, kann auch warten . ;)

Offline Lanzi

  • User
  • Posts: 1.775
KDE 4.6
« Reply #19 on: 2011/02/13, 22:18:17 »
ich gurke noch mit 4.4 rum. Der Grund ist dieser neue "Bestätigungshaken" im Krusader. Statt wie früher "alle überschreiben". muss man jetzt JEDESmal so einen dusseligen Haken setzten.
Weiß jemand, ob das in 4.6 wieder rückgängig gemacht wurde?

cid-baba

  • Guest
KDE 4.6
« Reply #20 on: 2011/02/13, 23:39:09 »
Quote from: "reddark"
Weiss schon jemand wann 4.6 in sid ankommt??


als termin ist laut ner mailingliste anfang märz geplant - dann sind die kleinerern transitions rum und es ist "genug platz" für das großprojekt kde4.6 ...

Offline reddark

  • User
  • Posts: 1.050
    • http://www.klangruinen.de/
KDE 4.6
« Reply #21 on: 2011/02/14, 00:20:54 »
@cid-baba: danke .. ;)

Offline spacepenguin

  • User
  • Posts: 862
    • spacepenguin.de
KDE 4.6
« Reply #22 on: 2011/03/04, 14:54:51 »
Quote from: "Lanzi"
ich gurke noch mit 4.4 rum. Der Grund ist dieser neue "Bestätigungshaken" im Krusader?


Gibts für den "dussligen Haken" einen Bug-Report? Das ist wirklich keine Arbeitserleichterung sondern das Gegenteil...

Ich würd schon gerne endlich auf KDE 4.6 updaten, 4.5 ist ok, aber dolphin killt mir zu oft KDE mit dem shared cache Problem, das ist mir einfach zu unsicher, und Nepomuk stürzt eh in jeder Sitzung ab - und ich will endlich das neue kpat :D

Nur auf das neue KMail lege ich so gar keinen Wert, weil die bevorzugten Ordner jetzt nicht mehr als Liste dargestellt werden sondern unübersichtlicherweise als Symbolansicht. Und es werden auch keine Informationen mehr angezeigt, ob neue Nachrichten in diesen Ordnern sind - was für mich aber der eigentliche Sinn dieser Liste ist. Für mich ist die Funktion damit komplett unbrauchbar geworden, das ist echt schade.
Susan | Hardware: SysProfile
Music-Profile: http://www.last.fm/de/user/spacepengu

Offline phen

  • User
  • Posts: 85
KDE 4.6
« Reply #23 on: 2011/03/04, 18:13:30 »
Quote from: "spacepenguin"
[..]Ich würd schon gerne endlich auf KDE 4.6 updaten[..]

Wie denn? Gibts dafür nen Repo?
Code: [Select]
#apt-cache policy kdebase-workspace
kdebase-workspace:
  Installiert: 4:4.5.1-0r2
  Kandidat:    4:4.5.1-0r2
  Versionstabelle:
 *** 4:4.5.1-0r2 0
        100 http://qt-kde.debian.net/debian/ experimental-snapshots/main amd64 Packages
        100 /var/lib/dpkg/status
     4:4.4.5-8 0
        500 http://ftp.de.debian.org/debian/ sid/main amd64 Packages
        500 http://ftp.de.debian.org/debian/ testing/main amd64 Packages
     4:4.4.5-7 0
        500 http://ftp.de.debian.org/debian/ stable/main amd64 Packages

Offline devil

  • Administrator
  • User
  • *****
  • Posts: 4.834
KDE 4.6
« Reply #24 on: 2011/03/04, 18:18:16 »
kde hat dann doch mit verspätung alle einzelteile wiedergefunden, und hat 4.6.1 released
paketierungsarbeiten sind unübersehbar im pkg-kde team

greetz
devil

Offline ralul

  • User
  • Posts: 1.814
KDE 4.6
« Reply #25 on: 2011/03/04, 18:34:54 »
Achso, die Verspätung (Plan 2011-03-01) war durch das Svn-zu-Git Durcheinander, hatte ich mir schon gedacht...

http://kde.org/announcements/
sagt noch nichts...
experiencing siduction runs better than my gentoo makes me know I know nothing

Offline agaida

  • User
  • Posts: 1.760
    • http://g-com.eu
KDE 4.6
« Reply #26 on: 2011/03/05, 16:34:24 »
ralul, es ist wirklich draussen, ich hab das grade installiert - und was soll ich sagen  - es funktioniert soweit tadellos. Den ersten nicht gefixten Dummsinnsbug habe ich dann auch schon mal gefunden und gemeldet. Dyslectics have more fnu. Und groß und KLEINschreibung zählt, vor allem bei Datumsformaten...
There's this special biologist word we use for "stable". It's "dead". ~ Jack Cohen

Offline devil

  • Administrator
  • User
  • *****
  • Posts: 4.834
KDE 4.6
« Reply #27 on: 2011/04/02, 13:35:29 »
kde 4.6.1 ist soeben aufgeschlagen. bitte leset vor einem upgrade sorgfältig http://qt-kde.debian.net/ und achtet darauf, was apt entfernt.
bei mir waren es 7 pakete:
Code: [Select]
kde-icons-oxygen kdelibs5 kdepimlibs5 kdiff3 libakonadiprivate1 libkexiv2-7 libkonq5a
kde(pim)libs5 gibts nicht mehr.
der rest sollte sich nachinstallieren lassen.

greetz
devil

Offline agaida

  • User
  • Posts: 1.760
    • http://g-com.eu
KDE 4.6
« Reply #28 on: 2011/04/02, 14:14:34 »
Kleine Ergänzung und Warnung:
http://lists.debian.org/debian-kde/2011/03/msg00094.html fortfolgend.
Quote
P.S. Upgrade will not be very smooth for semiofficial KDE SC 4.5.1/4.5.3
users. Some more advanced apt/aptitude/dpkg experience might be needed. Be
prepared.


Bei mir (4.5.3) sieht das momentan wie folgt aus:
Code: [Select]

Die folgenden Pakete werden ENTFERNT:
  akonadi-kde-resource-googledata akonadiconsole akregator aptosid-art-kde aptosid-art-kde-apate aptosid-art-kde-imera aptosid-art-kde-keres aptosid-art-ksplash-apate
  aptosid-art-ksplash-imera aptosid-art-ksplash-keres aptosid-settings-kde blogilo gdebi-kde guidance-power-manager kaddressbook kbugbuster kde-guidance-powermanager
  kde-plasma-desktop kde-plasma-netbook kde-standard kde-window-manager kdeartwork kdebase kdebase-apps kdebase-workspace kdebase-workspace-bin kdelibs5 kdenetwork kdepasswd
  kdepim-kresources kdepim-runtime kdeplasma-addons kdesdk kdesdk-misc kdeutils kdewebdev kgpg klinkstatus kmail knotes koffice-libs konqueror konversation kopete korganizer
  krita kscreensaver libakonadi-contact4 libakonadi-kmime4 libakonadi-ruby libakonadi-ruby1.8 libakonadi2.2-cil libkdepim4 libkopete4 libmailtransport4 libmessagelist4
  libsmokeakonadi3 plasma-dataengines-workspace plasma-desktop plasma-netbook plasma-runners-addons plasma-widget-lancelot plasma-widgets-addons plasma-widgets-workspace
  python-kde4 system-config-printer-kde
Die folgenden NEUEN Pakete werden installiert:
  libdmtx0a libkastencontrollers4 libkastencore4 libkastengui4 libkcalcore4 libkcalutils4 libkdcraw9 libkdeedu-data libkephal4abi1 libkexiv2-9 libkipi8 libktorrent3
  libkwineffects1abi1 libmarblewidget11 libnepomukutils4 liboktetacore4 liboktetagui4 liboktetakastencontrollers4 liboktetakastencore4 liboktetakastengui4 libplasmaclock4abi1
  libprocesscore4abi1 libsolidcontrol4abi1 libsolidcontrolifaces4abi1 libtaskmanager4abi1 libweather-ion6 plasma-containments-addons
Die folgenden Pakete sind zurückgehalten worden:
  akonadi-backend-sqlite akonadi-server ark dolphin kdesdk-dolphin-plugins kfind kget libakonadi-dev libakonadi-kde4 plasma-widget-folderview
Die folgenden Pakete werden aktualisiert (Upgrade):
  akonadi-backend-mysql akonadi-dbg blinken cantor cervisia cvsservice dpkg-dev freespacenotifier gwenview kalgebra kalzium kalzium-data kamera kapptemplate kate kbruch
  kcachegrind kcalc kcharselect kcolorchooser kde-config-phonon-xine kde-l10n-de kde-zeroconf kdeartwork-emoticons kdeartwork-style kdeartwork-theme-icon kdeartwork-theme-window
  kdebase-bin kdebase-data kdebase-runtime kdebase-runtime-data kdebase-runtime-dbg kdebase-workspace-data kdebase-workspace-kgreet-plugins kdeedu-kvtml-data kdegraphics
  kdegraphics-dbg kdegraphics-libs-data kdegraphics-strigi-plugins kdelibs-bin kdelibs5-data kdelibs5-dbg kdelibs5-dev kdelibs5-plugins kdepimlibs-kio-plugins kdesdk-scripts
  kdesdk-strigi-plugins kdewallpapers kdf kdm kdoctools kfloppy kgamma kgeography kgeography-data khangman khelpcenter4 kig kiten klettres klettres-data klipper kmplot kmtrace
  kolourpaint4 kompare konqueror-nsplugins konsole kpartloader kppp krdc kremotecontrol krfb kruler ksnapshot kstars kstars-data ksysguard ksysguardd ktimer ktouch kturtle
  kuiviewer kwalletmanager kwordquiz kwrite libakonadi-kabc4 libakonadi-kcal4 libdpkg-perl libgpgme++2 libkabc4 libkatepartinterfaces4 libkblog4 libkcal4 libkcmutils4
  libkdcraw-dev libkde3support4 libkdecorations4 libkdecore5 libkdeedu4 libkdesu5 libkdeui5 libkdewebkit5 libkdnssd4 libkemoticons4 libkexiv2-dev libkfile4 libkholidays4
  libkhtml5 libkidletime4 libkimap4 libkimproxy4 libkio5 libkipi-dev libkiten4 libkjsapi4 libkjsembed4 libkldap4 libkmediaplayer4 libkmime4 libknewstuff2-4 libknewstuff3-4
  libknotifyconfig4 libkntlm4 libkonq5-templates libkonqsidebarplugin4a libkontactinterface4 libkparts4 libkpimidentities4 libkpimtextedit4 libkpimutils4 libkprintutils4
  libkpty4 libkresources4 libkrosscore4 libkrossui4 libksane-dev libksane0 libkscreensaver5 libksgrd4 libksignalplotter4 libktexteditor4 libktnef4 libkunitconversion4 libkutils4
  libkworkspace4 libkxmlrpcclient4 libmicroblog4 libnepomuk4 libnepomukquery4a libokularcore1 libplasma-geolocation-interface4 libplasma3 libplasmagenericshell4 libpolkit-qt-1-1
  libpolkit-qt-1-dev libprocessui4a libqgpgme1 libsolid4 libsyndication4 libthreadweaver4 lokalize marble marble-data marble-plugins nuvola-icon-theme okteta okular okular-dev
  okular-extra-backends oxygen-icon-theme parley parley-data plasma-dataengines-addons plasma-desktopthemes-artwork plasma-scriptengine-javascript
  plasma-scriptengine-superkaramba plasma-wallpapers-addons poxml r-cran-matrix rocs step sweeper systemsettings umbrello
185 aktualisiert, 27 neu installiert, 66 zu entfernen und 10 nicht aktualisiert.
1 nicht vollständig installiert oder entfernt.
Es müssen noch 546 MB von 551 MB an Archiven heruntergeladen werden.
Nach dieser Operation werden 120 MB Plattenplatz freigegeben.
Möchten Sie fortfahren [J/n]? n
There's this special biologist word we use for "stable". It's "dead". ~ Jack Cohen

Offline devil

  • Administrator
  • User
  • *****
  • Posts: 4.834
KDE 4.6
« Reply #29 on: 2011/04/02, 14:28:16 »
ich kam von 4.5.3. alles smooth.

greetz
devil